<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <stroke
        android:width="2dp"
        android:color="@color/green_5" />
    <!-- 线性渐变配置 -->
    <gradient
        android:type="linear"
            android:startColor="@color/green_2_nav"
    android:endColor="@color/green_2_nav"
    android:angle="0"

    />
    <corners android:radius="25dp"/>
</shape>